{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-pool/apache-commons-pool",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-pool_install",
            "desc": "测试软件包的安装功能，验证是否能够正确安装apache-commons-pool",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-pool_uninstall",
            "desc": "测试软件包的卸载功能，验证是否能够正确卸载apache-commons-pool",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-pool_function_return",
            "desc": "测试将对象返回到对象池的功能，验证是否能正确返回对象"
        }
    ]
}